<?php

ob_start();

session_start();

include "configbd.php";

$iducleo = $_SESSION["idnucleo"];

$idnucleo=3; 

$registros = $_SESSION['registros'.$idnucleo]; 



foreach( $_POST as $nome_campo => $valor)

{ 

   $comando = "\$" . $nome_campo . "='" . $valor . "';"; 

   eval($comando); 

} 





for($i=0;$i<= $registros;$i++){

$nome = $_SESSION[$idnucleo.'nome'.$i] ;

$cpf= $_SESSION[$idnucleo.'cpf'.$i] ;

$presenca = $presenca_.$i;

$presenca = $presenca-$i;

$sql="INSERT INTO fechamento (nome,cpf,idnucleo)  values('".$nome."','".$cpf."','".$presenca."')";

$result = mysql_query($sql);

}









?>